# FluxRenderContext

#### new FluxRenderContext()

Class to represent a WebGL context which can render for multiple viewports

Source:
  - FluxRenderContext.js, line 5

### Members

#### (static) MAX_CONTEXTS

Maximum number of WebGL contexts allowed. Should be less than or equal to 16, the limit on recent systems.

Source:
  - FluxRenderContext.js, line 48

### Methods

#### (static) getNextContext() → {FluxRenderContext}

Each viewport uses the next available render context defined by this function

Source:
  - FluxRenderContext.js, line 60

##### Returns:

The context instance

Type
  FluxRenderContext